{
  "global": {
    "globalBindingDataTestObj": [],
    "globalAutoLayerMarkEnable": true,
    "globalAdsorbEnable": true,
    "gridColor": 8421504,
    "gridEnabled": false,
    "gridSize": 20
  },
  "1667fb18fa6": {
    "bindingDataTestObj": [
      {
        "key": "list",
        "value": "[1,2]"
      }
    ]
  },
  "16680af117c": {
    "bindingDataTestObj": []
  },
  "16680af117d": {
    "bindingDataTestObj": [
      {
        "key": "data.message",
        "value": "积分不足 \\n 多赚点再来吧"
      }
    ],
    "guideLines": [
      {
        "type": "v",
        "pos": 376
      }
    ],
    "guideLinesEnabled": true
  },
  "167c5a32d33": {
    "guideLines": [
      {
        "type": "v",
        "pos": 387
      },
      {
        "type": "h",
        "pos": 359
      }
    ]
  },
  "168117b0b91": {
    "guideLines": [
      {
        "type": "v",
        "pos": 173.5
      },
      {
        "type": "h",
        "pos": 118.5
      }
    ],
    "guideLinesEnabled": true
  },
  "168654fb707": {
    "guideLinesEnabled": false
  },
  "1687055130d": {
    "guideLines": [
      {
        "type": "v",
        "pos": 369.333
      },
      {
        "type": "v",
        "pos": 110.667
      }
    ]
  },
  "16c41bff643": {
    "guideLines": [
      {
        "type": "v",
        "pos": -376
      },
      {
        "type": "h",
        "pos": -358
      }
    ],
    "guideLinesEnabled": true
  },
  "16c460e0b3d": {
    "guideLines": [
      {
        "type": "v",
        "pos": -309
      }
    ],
    "guideLinesEnabled": true
  },
  "16c46de1c90": {
    "guideLines": [
      {
        "type": "v",
        "pos": 53
      }
    ]
  }
}